Translate Language

EnglishFrenchGermanSpain ItalianDutchRussianPortuguese JapaneseKoreanArabicChinese Simplified

Sabtu, 24 Maret 2012

update ubuntu 8.10


8.10 Intrepid is no longer supported or updated.

However, you can still install everything from that release. The repositories were only moved, not removed.

You will have to manually edit your /etc/apt/sources.list file.

Change all instances of:
"http://us.archive.ubuntu.com/ubuntu/ intrepid"
to
"http://old-releases.ubuntu.com/ubuntu/ intrepid".

Modify similarly for "intrepid-updates" or "intrepid-backports" entries.

The security entries are slightly different:
Change all instances of:
"http://security.ubuntu.com/ubuntu intrepid-security"
to
"http://old-releases.ubuntu.com/ubuntu/ intrepid-security".

Now a normal "apt-get update" etc should work.

Related Posts with Thumbnails
Template by : kendhin kus-kas.blogspot.com